<div id="ramDetailsDonutChart" class="tw-chartDarkStyle reloadableChart"></div>
<script>
    ui.donutChartGenerator(
        document.querySelector('#ramDetailsDonutChart'),
        ["{__('Used')}", "{__('Available')}", "{__('Reserved')}"],
        [{$used}, {$available}, {$available - $free}],
        ["#f04438", "#12b76a", "#b1b1b1"]
    );
</script>
